Loading...
Searching...
No Matches
if-feature expression tokens
Trees » Schema Tree
Collaboration diagram for if-feature expression tokens:

## Macros

#define | LYS_IFF_AND 0x01
#define | LYS_IFF_F 0x03
#define | LYS_IFF_NOT 0x00
#define | LYS_IFF_OR 0x02

## Detailed Description

Tokens of if-feature expression used in lysc_iffeature.expr.

## Macro Definition Documentation

## LYS_IFF_AND

#define LYS_IFF_AND 0x01

operand "and"

Definition at line 1230 of file tree_schema.h.

## LYS_IFF_F

#define LYS_IFF_F 0x03

feature

Definition at line 1232 of file tree_schema.h.

## LYS_IFF_NOT

#define LYS_IFF_NOT 0x00

operand "not"

Definition at line 1229 of file tree_schema.h.

## LYS_IFF_OR

#define LYS_IFF_OR 0x02

operand "or"

Definition at line 1231 of file tree_schema.h.